#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-JGHwkk8VEiwLcEv6wLQjgF
key:                  yesod-auth-1.6.10-JGHwkk8VEiwLcEv6wLQjgF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  29bb2b600c76a6c4fa25a7156e1e8493
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.8.3/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.8.3/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-JGHwkk8VEiwLcEv6wLQjgF
depends:
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi
    authenticate-1.3.5-HiNjbAnUE4nJXqJFBtyU7B base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-DTCbOaco5j9FDaHscqEylF binary-0.8.7.0
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ
    blaze-html-0.9.1.2-5SOQeKwiKRaDWK8K92Y56k
    blaze-markup-0.8.2.4-JyeEz8woeul42iAs1i68u0 bytestring-0.10.10.0
    conduit-1.3.2-93gTgqbXMIUCeYjjURILmq
    conduit-extra-1.3.5-DCDBohRKqS0JcyfwnnzVzO containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    data-default-0.7.1.1-KwmPSgEEmCp4io60ICryCw
    email-validate-2.3.2.12-G07WPxlDIhWH8725HoHzML
    file-embed-0.0.11.2-76jJzrpjGcdDpzOtgwH8dS
    http-client-0.6.4.1-1kz7p9SOLSK6QX3EAAeLDN
    http-client-tls-0.3.5.3-KH0uYXSDphf9YjOHRygRK9
    http-conduit-2.3.7.3-KQWQIDojrf5GRsGtp6Conq
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4
    network-uri-2.6.3.0-23ecXQj6xJbD3Cu3aUxELQ
    nonce-1.0.7-6VbzUXFVcZV9sSiX5E7fDV
    persistent-2.10.5.2-7k5tZyGQAoiFdAHRWp60nM
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    shakespeare-2.0.24-CrfvD3goFZXFmSCstZSH2N template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.12.1-33zjD1v9tHp9O7j3hlAPfw
    unliftio-core-0.2.0.1-9YxW0LiOGZlEuOnmYen3Ur
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    wai-3.2.2.1-BvOv88Rv2VP1Z6C8E9byH1
    yesod-core-1.6.18-7RPQwl1Nb4EKjQx4P8aLzX
    yesod-form-1.6.7-CObzW2f85FfG6lZKS2faos
    yesod-persistent-1.6.0.4-3i7fxWOGwcx8vaO2fUHgcm

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

